
/* GLOBALS 

  a,
a:link,
a:visited {
	cursor: pointer;
	text-decoration: none;
	color:#555555;
}

a:hover,
a:active { text-decoration: underline; }*/

/* HEADER */

.positions {
	padding-top:30px;
	z-index:3;
}

/* Standard Navigation */
  nav {
	display: block;
	float:right;
	margin:0 0 0 0;
	font-size:15px;
	font-weight:normal;
}

nav a.mobile_handle { display: none; }

nav ul {
	display: block;
	margin-left:0px;

-moz-box-shadow: 5px 7px 16px -8px #DBDBDB;
-webkit-box-shadow: 5px 7px 16px -8px #DBDBDB;
box-shadow: 5px 7px 16px -8px #DBDBDB;

/*	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;*/

	

}

nav ul ul{	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;}

nav ul li {
	display: inline;
	position: relative;
	float:left;
	list-style: none;
	margin-bottom:0;
}

nav ul ul li a:hover { background:#ffffff; }

nav ul a,
nav ul a:link,
nav ul a:visited {
	display: block;
	float: left;
	padding:8px 16px 8px 16px;
	margin: 0;
	line-height:29px;
	font-weight:normal;
	color:#555555;
}

nav ul a:hover,
nav ul a:active {
	text-decoration:none !important;
	 background: url(images/navactive.jpg) bottom center repeat-x
	
}

nav ul a.active { background: url(images/navactive.jpg) bottom center repeat-x}

/* Sub-Nav */
    nav ul ul {
	display: none;
	position: absolute;
	top:35px;
	left:0;
	width: auto;
	padding:0px;
	background:#eeeeee;
}

nav ul ul li {
	display: block;
	float: none;
	clear: both;
	border-top: 1px solid #d6d6d6;
}

nav ul ul a,
nav ul ul a:link,
nav ul ul a:visited {
	display: block;
	float: none;
	border: 0;
	vertical-align:middle;
	line-height:40px;
	padding:3px 5px 3px 10px;
	margin: 0;
	color:#333;
}

nav ul ul a:hover,
nav ul ul a:active { text-decoration: underline; }

/* Third-Level */
				nav ul ul ul {
	top:-11px;
	left:170px;
}

nav ul ul ul ul {
	top:-11px;
	left:190px;
}



/* MEDIA QUERY */

  @media (max-width:740px) {
 .positions { display:none;}

  nav {display:none;}
}


